Emgmbh\MarketBundle\Entity\MarketAnnualInstructionWorker:
    exclusion_policy: all
    properties:
        id:
            groups:
                - markets_annual_instruction
        worker:
            groups:
                - markets_annual_instruction
        workerConfirmedAt:
            groups:
                - markets_annual_instruction
        leaderConfirmedAt:
            groups:
                - markets_annual_instruction